.. UR-Challenge documentation master file, created by
   sphinx-quickstart on Fri Dec 15 13:34:18 2023.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

UR Challenge
============

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   robots
   types
   programs
   util
